你好博客,博客园!

最近一直在忙着配置服务器上的.NET环境,谁叫MS大力宣传ASP.NET2.0呢?

装上了最新的版本,却发现不能运行,连Windows 2003 Server默认的.NET Framework 1.1都不能执行了。

最后,终于在安全配置下把.NET搞定。是因为.NET运行需要特别的权限。

很累了,回学校啦。

感谢博客园提供BLOG!!!

posted @ 2005-05-28 18:46  Shiny Zhu  阅读(409)  评论(0编辑  收藏  举报